chords.name=Chord
chords.names=Chords

name.name=Name
name.desc=The name of this Chord Definition.

svguitar.name=Diagram

definition.name=Definition

json.name=JSON
json.desc=The JSON definition for rendering the SVG with the Javascript SVGuitar library.

position.name=Position
position.desc=The position on the fret board where the Chord starts.

chordName.name=Chord
chordName.desc=The Chord name.

family.name=Family
family.desc=The Chord that this definition represents.

barChord.name=Bar Chord
barChord.desc=Indicates if all or some of this Chord uses a single finger to span multiple notes.

minor.name=Minor Chord
minor.desc=Indicates if this is a Minor Chord.

sus2.name=Sus2
sus2.desc=Indicates if this is a suspended 2nd Chord.

sus4.name=Sus4
sus4.desc=Indicates if this is a suspended 4th Chord.

dim.name=Dim
dim.desc=Indicates if this is a diminished Chord.

add9.name=Add9
add9.desc=Indicates if this Chord adds a 9th.

maj7.name=Maj7
maj7.desc=Indicates if this is a Major 7th Chord.

maj9.name=Maj9
maj9.desc=Indicates if this is a Major 9th Chord.

thirteenth.name=13th
thirteenth.desc=Indicates if this is a 13th Chord.

eleventh.name=11th
eleventh.desc=Indicates if this is a 11th Chord.

seventh.name=7th
seventh.desc=Indicates if this is a 7th Chord.

sixth.name=6th
sixth.desc=Indicates if this is a 6th Chord.

fith.name=5th
fith.desc=Indicates if this is a 5th Chord.

flatFith.name=Flat 5th
flatFith.desc=Indicates if this is a Flat 5th Chord.

flatNinth.name=Flat 9th
flatNinth.desc=Indicates if this Chord contains a Flat 9th.

aug.name=Augmented
aug.desc=An augmented chord, also known as an augmented triad, is a chord made up of three notes: a root, a major third, and an augmented fifth

doubleFlatFith.name=Double Flat 5th
doubleFlatFith.desc=A Bb5 chord, also known as a B-flat power chord, is a two-note chord made up of the notes B\u266D and F. It's created by removing the major third from a B-flat major chord.

bass.name=Bass Note
bass.desc=The bass note of a chord is the lowest note played or written in a chord.


